# Read about fixtures at http://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  p_product_id: 
  p_color_id: 
  p_size_id: 
  stock_th_ok: 9.99
  stock_ok: 9.99

two:
  p_product_id: 
  p_color_id: 
  p_size_id: 
  stock_th_ok: 9.99
  stock_ok: 9.99
